{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject"
  },
  "dependencies": {
    "@react-native-community/eslint-config": "^2.0.0",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-navigation/bottom-tabs": "^5.11.7",
    "@react-navigation/native": "^5.9.2",
    "@react-navigation/stack": "^5.14.2",
    "expo": "^40.0.1",
    "expo-activity-feed": "^1.0.2",
    "expo-image-picker": "^10.0.0",
    "expo-linear-gradient": "^9.0.0",
    "expo-permissions": "^11.0.0",
    "expo-status-bar": "^1.0.3",
    "faker": "^5.2.0",
    "numeral": "^2.0.6",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-native": "^0.63.4",
    "react-native-dotenv": "^2.5.1",
    "react-native-gesture-handler": "^1.9.0",
    "react-native-reanimated": "^1.13.2",
    "react-native-safe-area-context": "^3.1.9",
    "react-native-safe-area-view": "^1.1.1",
    "react-native-screens": "^2.17.1",
    "react-native-web": "^0.14.10",
    "react-navigation": "^4.4.3"
  },
  "devDependencies": {
    "@babel/core": "~7.9.0"
  },
  "private": true
}
